Double click on file to open in Open Dialog Window
April 06, 2016 03:04 - Andrzej Marczak
Affects version:

Description

As | select many files in Open Dialog, it would be nice to have ability to double click on file to open it. Single click is annoying and |
still have to remember to select all files or select one by one opening dialog several times.

History

#1 - April 06, 2016 04:01 - John Lindgren

Double-click should already open a file. But maybe I'm confused about what you're asking for.

#2 - April 06, 2016 21:31 - Andrzej Marczak

John Lindgren wrote:

Double-click should already open a file. But maybe I'm confused about what you're asking for.

| mean that when | single-click on file the open-dialog closes. So if | want to select more files | must open the dialog once more. | would like to have
functionality that is in other apps when single-click just selects a file - but not instantly adds the file to the playlist... | hope that is understandable.

#3 - April 06, 2016 23:06 - John Lindgren

Please give us additional information:
- What OS are you running?

- What version of Audacious?

- How did you install Audacious?

#4 - April 06, 2016 23:51 - Andrzej Marczak
I'am using Linux Mint 17.3 KDE, Audacious 3.7.2 (QT Interface), repository from Webupd8.

#5 - April 07, 2016 00:08 - John Lindgren

- Status changed from New to Rejected

Single-click is the default in KDE, | think. There is probably a setting you can change somewhere in System Settings. Nothing specific to Audacious.

#6 - April 07, 2016 00:20 - Andrzej Marczak

John Lindgren wrote:
Single-click is the default in KDE, | think. There is probably a setting you can change somewhere in System Settings. Nothing specific to
Audacious.

Only in Audacious in my system...

#7 - April 07, 2016 01:25 - John Lindgren
Which other Qt 5-based applications have you tried?

#8 - April 10, 2016 15:35 - Andrzej Marczak

John Lindgren wrote:

Which other Qt 5-based applications have you tried?

I'm not sure which applications | use are Qt5-based. | also don't know where to configure Qt5-apps behavior. Thanks in advance.
